/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/


.logo-container > img {
    max-height: 150px;
    height: 100%;
    padding-left: 15px;
    width: auto;
}

body,
.form-control {
    font-size: 17px;
}

.progress-bar {
background-color:#C50C1D !Important; 
 }
 
.question-title-container{
    background-color:#cfdfe6 !Important;
    color:black;
    font-size: 20px;
}

.ls-questionhelp:before {
    content: "\f05a";
    color: black;
}

.question-help-container {
    border-width: 0px 0px 0px 0px;
    background-color:#cfdfe6 !Important;
}

.ls-questionhelp {
color: black;
font-size: 15px;
}

.ls-questionhelp > p {
    color: black !important;
}

.text-danger {
color: #C50C1D !Important; ;
}

.checkbox-item input[type="checkbox"]:checked +label:after {
    background-color: #cfdfe6 !Important;
    color: black;
    background-color:#cfdfe6 !Important;
    font-size: 12px;
}

.radio-item input[type="radio"]:checked +label:after {
    background-color: #cfdfe6 !Important;
    color: black;
    background-color:#667880 !Important;
    font-size: 17px;
}


.dropdown-item:focus, .dropdown-item:hover{background-color:#cfdfe6 !Important }
.dropdown-list:checked, .dropdown-list:hover{background-color:#cfdfe6 !Important}

.question-valid-container,
.question-valid-container:hover {
  font-weight: bold;
  color:black!important;
  background-color: #cfdfe6 !Important;
  font-size: 17px;
}


.ls-questionhelp{
  color: black;
  font-size: 15px;
}




.i-container {
  display: flex;
  align-items: center;
  max-width: 100%; 
}

.fqslogo{
  max-width: 25%;
  height: auto; /* Maintain aspect ratio */
  margin-left: 50px;
}

.tulogo{
  max-width: 25%; /* Make the image responsive */
  height: auto; /* Maintain aspect ratio */
  margin-right: 50px;
}


.text-container {
flex: 45%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 10px;

}
.left-text,
.right-text {
  flex: 1;
  padding: 10px;
  text-align: justify; /* Justify the text */
  font-size: 12px;
  color:black!important;
  margin-left: 20px;
  margin-right: 20px;
}

.left-text {
  text-align: left;
}

.right-text {
  text-align: right;
}

.fqslogo img{
  max-width: 90%;
  height: auto;
  margin-left: 50px;

}
.tulogo img{
  max-width: 95%; /* Make the image responsive */
  height: auto; /* Maintain aspect ratio */
  margin-left: 20px;
  margin-right: -20px;
}

.answer-container .btn-group .btn-primary {
    background-color: white;
    color: black;
  border-color: #95A5A6;
  font-size: 17px;
}
 
.answer-container .btn-group .btn-primary:hover {
    background-color:  #cfdfe6;
  border-color:  #cfdfe6;
  color: black;
  font-size: 17px;
}
 
.answer-container .btn-group .btn-primary:active, 
.answer-container .btn-group .btn-primary.active {
    background-color:  #cfdfe6 !important;
    border-color:  #cfdfe6 !important;
    font-size: 17px;
}
.ls-button-radio:checked + .ls-button-label {
    background-color:  #cfdfe6 !Important;/* Change this to the desired color */
    color: black; /* Change this to the desired text color */
    font-size: 17px;
}

.bootstrap-buttons-div label.btn-primary {
    background-color: white;
    border: solid #95A5A6; /* Change this to the desired border color */
    color: black;
    font-size: 17px;
}

/* Style for selected button */
.bootstrap-buttons-div input:checked + label.btn-primary {
    background-color: #cfdfe6 !Important;
    border-color: #cfdfe6 !Important;
    color: black;
    font-size: 17px;
}

.form-select{
    font-size: 17px;
}



a[href="https://www.limesurvey.org/?utm_source=tuberlin.limesurvey.net&utm_medium=survey&utm_campaign=936157&utm_term=footer"] {
  display: none;
}
